/*
 Theme Name:     The Body Manager
 Author:         Gladior
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.wpcf7 input[type="text"],
 .wpcf7 input[type="email"],
 .wpcf7 input[type="textarea"],
 textarea {
	 padding: 18px;
	 border: none;
	 box-shadow: none;
	 background-color: #f9f9f9;
	 width: 100%;
	 border-top: 2px solid #922e7f;
}

.wpcf7 input[type="submit"] {
	background-color: #922e7f;
    color: #fff;
    font-weight: bold;
    border: none;
    padding: 1rem 2rem;
    font-size: 20px;
    cursor: pointer;
	transition: 0.3s;
}

.wpcf7 input[type="submit"]:hover {
	background-color: #8e7d75;
}

#top-header {
	padding: 8px 0;
}
#footer-info {
	width: 100%;
	text-align: right;
}

